---
title: Meet the Nutra&nbsp;U Team
layout: page
permalink: "nu-team.html"
header: Meet the Nutra&nbsp;U Team
subheader:
tagline:
next:
 url: bios.html
 menu: Biographies
---
<!-- Page Content -->
<div class="container">
  <div class="row">
    {% for member in site.data.bios %}
    <!-- Team Member {{forloop.index}}: {{member[0]}} -->
    <div class="col-xl-3 col-md-6 mb-4">
      <div class="card border-0 shadow text-center">
        {% if member[1].photo %} 
        <a href="bios.html#{{member[0]}}" class=js-scroll-trigger"><img src="assets/img/{{member[1].photo}}" class="card-img-top mx-auto" alt="{{member[1].name}}"></a>
        {% else %}
        <img src="https://source.unsplash.com/TMgQMXoglsM/500x350" class="card-img-top" alt="member #{{forloop.index}}">
        {% endif %}
        <div class="card-body text-center">
          <h5 class="card-title mb-0"><a href="bios.html#{{member[0]}}" title="Member {{forloop.index}}">{{member[1].name}}</a></h5>
          <div class="card-text text-black-50">{{member[1].title}}</div>
          {% if member[1].vcard-url %}
          <a class="mx-2" href="{{member[1].vcard-url}}"><i class="far fa-address-card"></i></a>
          {% else %}
          <a class="mx-2" href="{{member[1].linkedin-url}}"><i class="fab fa-linkedin"></i></a>
          {% endif %}
          <a class="mx-2" href="{{member[1].orcid-url}}"><i class="fab fa-orcid"></i></a>
          {% if member[1].keybase %}<a class="mx-2" href="http://keybase.io/{{member[1].keybase}}"><i class="fab fa-keybase"></i></a>{% endif %}
          {% if member[1]['gitlab-url'] %}<a class="mx-2" href="{{member[1].gitlab-url}}"><i class="fab fa-gitlab"></i></a>{% endif %}
          {% if member[1].github-url %}<a class="mx-2" href="{{member[1].github-url}}"><i class="fab fa-github"></i></a>{% endif %}
          {% if member[1].telegram %}<a class="mx-2" href="tg://resolve?domain={{member[1].telegram}}"><i class="fab fa-telegram"></i></a>{% endif %}
          {% if member[1].phone %}<a class="mx-2" href="http://wa.me/{{member[1].phone}}"><i class="fab fa-whatsapp"></i></a>{% endif %}
          {% if member[1].sms %}<a class="mx-2" href="sms:{{member[1].phone}}"><i class="fas fa-sms"></i></a>{% endif %}
          {% if member[1].zoom %}<a class="mx-2" href="https://zoom.us/j/{{member[1].zoom}}"><i class="fa fa-video"></i></a>{% endif %}
          {% if member[1].jitsi %}<a class="mx-2" href="https://meet.jit.si/{{member[1].jitsi}}"><i class="fa fa-video"></i></a>{% endif %}
          {% if member[1].facetime %}<a class="mx-2" href="facetime://{{member[1].facetime}}"><i class="far fa-user-circle"></i></a>{% endif %}
          {% if member[1].im %}<a class="mx-2" href="imessage://{{member[1].im}}"><i class="far fa-comment-dots"></i></a>{% endif %}
          {% if member[1].periscope %}<a class="mx-2" href="https://periscope.tv/{{member[1].periscope}}"><i class="far fa-periscope"></i></a>{% endif %}
          {% if member[1].youtube %}<a class="mx-2" href="https://youtube.com/u/{{member[1].youtube}}"><i class="far fa-youtube"></i></a>{% endif %}
          {% if member[1].bmc %}<a class="mx-2" href="http://buymeacoffer.com/{{member[1].bmc}}"><i class="fas fa-coffee"></i></a>{% endif %}

        </div>
      </div>
    </div>
    <div style="display: none;">{{member[0].bio}}</div>
    {% endfor %}
  </div>
  <!-- /.row -->

</div>
<!-- /.container -->
